/* Styles for Narrow viewports below 480px */
.front #banner.banner-large .site-title,
.not-front #banner.banner-large .site-title {
  top: 50px !important;
  left: 5%;
}

.front #banner #breadcrumb,
.not-front #banner #breadcrumb {
  display: none;
}

.pane-homepage-features .view-homepage-features .owl-buttons .owl-next {
  left: 207px;
}

.view-photo-gallery {
  margin-bottom: 20px;
}

.view-photo-gallery .view-content {
  width: 300px;
}

.view-photo-gallery .view-content .galleria-container .galleria-thumbnails-container {
  width: 300px;
}

.view-photo-gallery .view-footer a {
  left: 45px;
}

.panels-flexible-homepage_layout .panels-flexible-region-inside {
  padding-left: 0;
}

.panels-flexible-region-homepage_layout-right {
  float: none;
  clear: both;
  width: 100%;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-item .feature-image {
  margin: 0 10px;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-item .feature-title {
  margin: 0 10px;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-item .views-field-body {
  margin-left: 10px;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-controls {
  position: absolute;
  top: 580px;
  left: 20px;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-controls .owl-pagination {
  margin-right: 10px;
}

.view-facilities .views-row .facility-title {
  font-size: 28px;
}

.view-facilities .views-row .field-content {
  display: block;
}

.view-facilities .views-row .field-content .col:first-child {
  padding: 0;
}

.view-facilities .views-row .field-content .col:last-child {
  border: none;
  padding: 0;
}

.view-facilities .views-row .lab-btn {
  font-size: 14px;
  padding: 0;
}

@supports (display: grid) {
  .view-staff .view-content {
    grid-template-columns: 1fr;
  }
  .view-staff .view-content h3 {
    grid-column: 1 / 2;
  }
}

.node-type-staff #staff-info .field-name-field-staff-photo {
  margin: 0 auto 30px;
  float: none;
}

.node-type-staff #staff-info .group-details {
  width: 200px;
}
